{
    "path": "$OET_PATH/testcases/function_test/pkg_test/edk2/python3-edk2-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_python3-edk2-devel_function_install",
            "desc": "Test installation of python3-edk2-devel package"
        },
        {
            "name": "test_python3-edk2-devel_GenFds_upper_o",
            "desc": "测试GenFds命令的-O参数，用于指定输出目录"
        },
        {
            "name": "test_python3-edk2-devel_build_help",
            "desc": "测试 build 命令的帮助信息显示"
        }
    ]
}